.block-number .sppb-blocknumber.sppb-media {
    display: flex;
    align-items: center;
}
.sppb-testimonial-carousel-testi_layout3 .sppb-testimonial-carousel-item-content::before {
    border-top: 15px solid #fff9f3;
}
@media(max-width:767px){
   .sppb-carousel-extended-nav-control {display:none;}
}


.sppb-modal-selector span > i {
		transition:all 0.3s;
}
.sppb-modal-selector span > i:hover,
.sppb-modal-selector span > i:focus{
    color:#e14612;
}
.white-popup-block {
    background: rgb(255 255 255 / 90%);
    padding: 30px;
    border: 1px solid #e14612;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
}
.coffee-header {
  font-weight:500;
  color:#bc2808;
}
.mfp-close-btn-in .mfp-content .white-popup-block .mfp-close {
    color: #775c57;
    font-size: 50px;
    font-weight: 300!important;
}
/**menu**/

@media(max-width:991px){
  #sp-main-body {
    padding:75px 0;
  }
}
@media(max-width:767px){
  #sp-main-body {
    padding:50px 0;
  }
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 15px;
    font-size: 14px !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  padding:0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #252525;
    padding:15px 10px;
    display:block;
  font-size:14px!important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: #846f5f;
    background-color:#fff!important;
    
}
.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {
    color: #ccb4a5!important;
    opacity:1;
    border-bottom: 1px solid rgb(204 180 165 / 20%);
}
.offcanvas-menu .offcanvas-inner ul.menu li.active > a {
  color: #846e5f!important;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    padding: 12px 0px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li {
    margin-bottom: 10px;
    padding: 2px 0;
    font-family: 'Domine',sans-serif;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li {
  margin:0!important;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    font-size: 18px;
    font-weight: 400;
    font-family: 'Domine', sans-serif;
    padding: 12px 0!important;
    margin: 0!important;
    display: block;
}
/**image carousel**/
.feature-carousel-002 .sppb-carousel-extended-item img {
    width: auto;
    object-fit: none;
    height: auto;
}

/**image layouts**/
.layout-center .sppb-addon-image-layout-caption.caption-overlay {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    padding: 0;
  bottom:inherit;
  line-height:1;
}
.round-img .sppb-image-layouts-inline-img .sppb-image-wrapper {
  border-radius:20px;
  overflow:hidden;
}
.round-img .sppb-addon-single-image-container {
    border-radius:20px;
  overflow:hidden;
}

.feature-products {
  box-shadow:0px 3px 6px rgb(0 0 0 / 15%)!important;
  border-bottom-left-radius:20px;
  border-bottom-right-radius:20px;
  
}
.feature-products h5.sppb-addon-title.sppb-feature-box-title {
  color:#d9000f;
}
.feature-products img {
  width:100%;
}
.feature-products .sppb-addon-text {
    min-height: 55px;
  padding:0px 15px;
}

.feature-products-002 {
  box-shadow:0px 3px 6px rgb(0 0 0 / 15%)!important;
  border-bottom-left-radius:20px;
  border-bottom-right-radius:20px;
  
}
.feature-products-002 h5.sppb-addon-title.sppb-feature-box-title {
  color:#d9000f;
}
.feature-products-002 img {
  width:100%;
}

.feature-products-002 .sppb-addon-text{
  padding:0px 15px 10px 15px;
}

@media(min-width:768px){
  .feature-products-left .sppb-media {
    display: flex;
    align-items: center;
}
.feature-products-left .sppb-media-body {

    max-width: 100%;
    flex: auto;
}
}

@media(max-width:767px){
  .feature-products-left .sppb-media ,.feature-products-left .sppb-media-body{
    overflow:inherit;
  }
  .feature-products-left .sppb-media-content .sppb-btn {
    margin-bottom:-20px!important;
  }
  .feature-products-left .sppb-media .pull-left {
    width:100%!important;
  }
}
/**image**/
.sppb-addon-image-layout-caption {
    color: #d9000d;
    font-weight: 700;
    font-size: 22px;
    background: transparent;
}
.sppb-image-layouts-inline-img .sppb-image-wrapper {position:relative;}
.sppb-image-layouts-inline-img .sppb-image-wrapper:before {
  content:"";
  position:absolute;
  top:0;
  left:0;
  background-color: rgb(0 0 0 / 30%);
  width:100%;
  height:100%;
  opacity: 1;
  transition:0.3s;
}
.sppb-image-layouts-inline:hover .sppb-image-layouts-inline-img .sppb-image-wrapper:before {
  background-color: rgb(217 0 15 / 70%);
   opacity: 1;
}
.sppb-image-layouts-inline:hover .sppb-addon-image-layout-caption {
    color: #fff!important;
 
}

/**feature circle**/
.feature-circle .sppb-addon.sppb-addon-feature {
    max-width: 120px;
    /* min-width: 120px; */
    min-height: 120px;
    background-color: #d9000d;
    display: flex;
    align-items: center;
    border-radius: 50%;
    justify-content: center;
}
.feature-circle .sppb-addon-text {
    line-height: 1;
  color:#fff;
}
#sp-bottom:after {display:none;}


#sp-footer {
    background-color: #fffaf7;
    border-top: 1px solid #e9e8e8;
}
#sp-footer .container-inner {
    padding: 10px 0;
    text-align: center;
}
#sp-footer .sp-copyright,#sp-footer .sp-copyright a {
    color: #706d6b;
}

/**header**/
.header-three h3{
  position:relative;
  color:#d9000d;
}
.header-three h3:before{
    content:"";
    background-image:url("/images/0_marketech/pattern/icon-menu.png");
    background-repeat:no-repeat;
    background-size:contain;
    width:20px;
    height:20px;
    position:absolute;
    top: -25px;
    left:0px;
    right:0px;
    margin:auto;
}
.header-three h3:after{
    content:"";
    width:30px;
    height:5px;
  background-color:#d9000d;
    position:absolute;
    bottom: -15px;
    left:0px;
    right:0px;
    margin:auto;
}

.header-three-white h3{
  position:relative;
  color:#fff;
}
.header-three-white h3:before{
    content:"";
    background-image:url("/images/0_marketech/pattern/icon-menu-white.png");
    background-repeat:no-repeat;
    background-size:contain;
    width:20px;
    height:20px;
    position:absolute;
    top: -25px;
    left:0px;
    right:0px;
    margin:auto;
}
.header-three-white h3:after{
    content:"";
    width:30px;
    height:5px;
  background-color:#fff;
    position:absolute;
    bottom: -15px;
    left:0px;
    right:0px;
    margin:auto;
}

.header-three-left h3{
  position:relative;
  color:#d9000d;
  margin-bottom:45px!important;
}
.header-three-left h3:before{
    content:"";
    background-image:url("/images/0_marketech/pattern/icon-menu.png");
    background-repeat:no-repeat;
    background-size:contain;
    width:20px;
    height:20px;
    position:absolute;
    top: -25px;
    left:0px;
}
.header-three-left h3:after{
    content:"";
    width:30px;
    height:5px;
    background-color:#d9000d;
    position:absolute;
    bottom: -15px;
    left:0px;
}
/**contact**/
.border-left {
  border-top-left-radius:30px;
  border-bottom-left-radius:30px;
}
.border-right img {
    border-top-right-radius:30px!important;
  border-bottom-right-radius:30px!important;
  overflow:hidden!important;
}
@media(max-width:768px){
  .border-left {
  border-top-left-radius:30px;
  border-bottom-left-radius:0px;
        border-top-right-radius:30px;
  border-bottom-right-radius:0px;
}
.border-right img {
    border-top-left-radius:0px!important;
  border-bottom-left-radius:30px!important;
    border-top-right-radius:0px!important;
  border-bottom-right-radius:30px!important;
  overflow:hidden!important;
}
}

/**home**/
.feature-home-whyus {
  border-radius:20px;
  overflow:hidden;
  border:2px solid #ededed;
}
.feature-home-whyus:hover {
  border:2px solid #d9000d;
}
.home-about-wrapper {
  position:relative;
}
.animated-number-wrapper .sppb-addon-animated-number .sppb-addon-content {
    display: flex;
    align-items: center;
    background-color: #d9000d;
    max-width: 350px;
    justify-content: center;
    position:absolute;
    bottom: -60px;
    right:-30px;
    padding: 5px 15px;
    border-radius: 20px;
}
.animated-number-wrapper .sppb-animated-number-title {
    line-height: 1;
    font-weight: 700;
    padding-left: 15px!important;
}
.animated-number-wrapper .sppb-animated-number::after {
    font-size: 50px;
}
@media(max-width:991px){
  .animated-number-wrapper .sppb-addon-animated-number .sppb-addon-content {
    border-radius: 8px;
    bottom: -30px;
    right: -15px;
}
  .animated-number-wrapper .sppb-animated-number::after {
    font-size: 25px;
}
}
@media(max-width:767px){
  .animated-number-wrapper .sppb-addon-animated-number .sppb-addon-content {
  bottom: -30px;
    right: -4px;
    border-radius: 8px;
}
  .animated-number-wrapper .sppb-animated-number::after {
    font-size: 20px;
}
}

.sp-scroll-up {
    bottom: 115px;
    right: 40px;
}

/**medical**/
@media(max-width:767px){
   #sec-medical-products {
    background-image: none!important;
  }
}

/**bottom**/
#sp-bottom .sp-module .sp-module-title {
    font-weight: 700;
    font-size: 20px;
    margin: 0 0 30px;
    color: #836b5b;
    text-transform: uppercase;
}
#sp-bottom .sp-module ul>li>a {
    font-size: 16px!important;
    font-weight: 500;
}
#sp-bottom a:hover, #sp-bottom a:active, #sp-bottom a:focus {
    color: #755c4c;
}
#sp-bottom .sp-module ul>li {
    display: block;
    margin-bottom: 10px;
}
#sp-bottom1 img {
    width: 300px;
}